unit uIEditorMedicacion;

interface

uses
  uEditorDBItem, uBizMedicaciones, uMedicacionesController;

type
  IEditorMedicacion = interface(IEditorDBItem)
  ['{C93FCE02-23B3-4EAA-8579-681992208020}']
    function GetController : IMedicacionesController;
    procedure SetController (const Value : IMedicacionesController);
    property Controller : IMedicacionesController read GetController
      write SetController;

    function GetMedicacion: IBizMedicacion;
    procedure SetMedicacion(const Value: IBizMedicacion);
    property Medicacion: IBizMedicacion read GetMedicacion write SetMedicacion;
  end;

implementation

end.
